body {
	margin: 0 auto;
	padding: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #4a4a4a;
	background: #fff;
	float:left;
	width:100%;
	height: 100%;
}

html{
	float:left;
	width: 100%;
	margin:0;
	padding:0;
	height:100%;
}

a {
	text-decoration: none;
	outline: 0 none;
	color: #6B0000;	
}

img {
	border: 0 none;
	outline: 0 none;
	max-width: 100%;
}

#header {
	float: left;
	width: 100%;
	height: 80px;
	position: relative;
	z-index: 999;
	margin: 0 0 0 0;
}

#header_container {
	margin: 0 auto;
	padding: 0 0px;
	float:left;
	width: 100%;
}

#logo {
	float: left;
	margin: 0px 0 0 0;
	text-align:center;
	width:100%;
	height: 80px;
}

#logo img{
	max-width:100%;
}

#top_banner {
	display:none;
}

#menu_container{
	float:left;
	width:100%;
	padding:2px 0;
background: #890B0B;
background: -moz-linear-gradient(top,  #890B0B 0%, #990A0A 50%, #6B0000 51%, #6B0000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#890B0B), color-stop(50%,#990A0A), color-stop(51%,#6B0000), color-stop(100%,#6B0000));
background: -webkit-linear-gradient(top,  #890B0B 0%,#990A0A 50%,#6B0000 51%,#6B0000 100%);
background: -o-linear-gradient(top,  #890B0B 0%,#990A0A 50%,#6B0000 51%,#6B0000 100%);
background: -ms-linear-gradient(top,  #890B0B 0%,#990A0A 50%,#6B0000 51%,#6B0000 100%);
background: linear-gradient(to bottom,  #890B0B 0%,#990A0A 50%,#6B0000 51%,#6B0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#890B0B', endColorstr='#6B0000',GradientType=0 );
}
/*
.rmm{
	display:block;
}*/

#menu {
	margin:0;
	width:100%;
	float:left;
}

#menu ul {
	float: left;
	width:100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu ul li {
	float: left;
	width:100%;
}

#menu ul li a {
	float: left;
	display: block;
	padding: 10px 10px 10px 10px;

	color: #fff;
	text-shadow: 1px 1px 1px #000;
}

#menu ul li a:hover{
	background: #890B0B;
}

#menu ul li a:active{
	background: #6B0000;
}

#content {
	float: left;
	width: 100%;
	padding: 0 0 20px 0;
	background: url(../images/bg_darker.jpg) repeat #fff;
}

#content_container {
	margin: 0 auto;
	padding: 0 auto;
	width: 100%;
	float:left;
}

#content_container_bg {
	float: left;
	width: 100%;
}

#top5 {
	float: left;
	margin: 20px 5% 0 5%;
	width: 90%;
}

#top5 .kop {
	float: left;
	width: 97%;
	color: #fff;
	font-weight: bold;
	height: 24px;
	padding: 5px 0 0 3%;
	text-shadow: 1px 1px 1px #000;
	background: #6B0000;
}

#top5 .name{
	display:none;
}

#top5 th {
	height: 32px;
	text-align: left;
	padding: 4px 0 0 0;
	background: #709698;
	color: #fff;
}

#top5 td {
	padding: 10px;
}

#top5 tr.gray {
	background: #ededed;
}

#banner_right {
	display:none;
}

#banner_right  a{
	float:left;
}

.mobbanner{
	width:90%;
	padding: 0 5%;
	float:left;
	margin: 20px 0 0 0;
	text-align:center;
}

.mobbanner img{
	max-width:100%;
}

#overlay {
	display:none;
}

#overlay a {
	float: left;
	display: block;
	width: 33%;
	height: 100%;
	cursor: pointer;
}

#nieuwsbrief {
	float: left;
	width:90%;
	padding: 0 0 20px 0;
	border-radius: 6px 6px 6px 6px;
	margin: 20px 5% 0 5%;
background: #6B0000;
}

#left #nieuwsbrief {
	width: 200px;
	margin: 20px 0 0 0;
	background: url(../images/nieuwsbrief_detail_bg.png) no-repeat;
}

#nieuwsbrief_kop {
	float: left;
	margin: 20px 0 5px 0;
	width: 100%;
	font-size: 20px;
	color: #e6e6e6;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
}

.nieuwsbrief_field {
	float: left;
	border-radius: 5px;
	border: 0 none;
	margin: 10px 2% 0 2%;
	width: 90%;
	padding: 8px 3%;
	font-style: italic;
	font-size: 11px;
	box-shadow:1px 1px 1px #666666 inset;
}

#left .nieuwsbrief_field {
	width: 150px;
}

.nieuwsbrief_button {
	float: left;
	border: 1px solid #ff920a;
	cursor: pointer;
	border-radius: 5px;
	margin: 10px 2% 0 2%;
	width: 96%;
	color:#fff;
background: #f2a241;
background: -moz-linear-gradient(top,  #f2a241 0%, #ff920a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2a241), color-stop(100%,#ff920a));
background: -webkit-linear-gradient(top,  #f2a241 0%,#ff920a 100%);
background: -o-linear-gradient(top,  #f2a241 0%,#ff920a 100%);
background: -ms-linear-gradient(top,  #f2a241 0%,#ff920a 100%);
background: linear-gradient(to bottom,  #f2a241 0%,#ff920a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2a241', endColorstr='#ff920a',GradientType=0 );
	padding: 8px 3%;
}

.nieuwsbrief_button:hover{
background: #ffa844;
background: -moz-linear-gradient(top,  #ffa844 0%, #ff9e28 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa844), color-stop(100%,#ff9e28));
background: -webkit-linear-gradient(top,  #ffa844 0%,#ff9e28 100%);
background: -o-linear-gradient(top,  #ffa844 0%,#ff9e28 100%);
background: -ms-linear-gradient(top,  #ffa844 0%,#ff9e28 100%);
background: linear-gradient(to bottom,  #ffa844 0%,#ff9e28 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa844', endColorstr='#ff9e28',GradientType=0 );
}

.nieuwsbrief_button:active{
background: #ff9e28;
background: -moz-linear-gradient(top,  #ff9e28 0%, #ffa844 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9e28), color-stop(100%,#ffa844));
background: -webkit-linear-gradient(top,  #ff9e28 0%,#ffa844 100%);
background: -o-linear-gradient(top,  #ff9e28 0%,#ffa844 100%);
background: -ms-linear-gradient(top,  #ff9e28 0%,#ffa844 100%);
background: linear-gradient(to bottom,  #ff9e28 0%,#ffa844 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9e28', endColorstr='#ffa844',GradientType=0 );
}

#left .nieuwsbrief_button {
	width: 181px;
	background: url(../images/bevestig_inschrijving_detail.png) no-repeat;
}

#nieuwsbrief_small {
	float: left;
	margin: 10px 2% 0 2%;
	width: 96%;
	font-size: 10px;
	color: #e6e6e6;
	font-style: italic;
	text-align: center;
	line-height: 16px;
}

#left #nieuwsbrief_small {
	width: 180px;
}

#uitbetaling {
	float: left;
	width:90%;
	padding: 0 0 20px 0;
	border-radius: 6px 6px 6px 6px;
	margin: 20px 5% 0 5%;
	background: #fff;
	display:none;
}

#uitbetaling_kop {
	float: left;
	width: 100%;
	text-align: center;
	font-weight: bold;
	border-radius: 6px 6px 0 0;
	padding: 5px 0 6px 0;
	background: #0c7bcd;
	background: -moz-linear-gradient(top,  #0c7bcd 0%, #6B0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c7bcd), color-stop(100%,#6B0000));
	background: -webkit-linear-gradient(top,  #0c7bcd 0%,#6B0000 100%);
	background: -o-linear-gradient(top,  #0c7bcd 0%,#6B0000 100%);
	background: -ms-linear-gradient(top,  #0c7bcd 0%,#6B0000 100%);
	background: linear-gradient(to bottom,  #0c7bcd 0%,#6B0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c7bcd', endColorstr='#6B0000',GradientType=0 );
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}

#uitbetaling table {
	float: left;
	margin: 10px 10px 0 10px;
	width: 100%;
}

#uitbetaling table td {
	height: 34px;
}

#nieuws_home {
	float: left;
	width:86%;
	padding: 2%;
	border-radius: 6px 6px 6px 6px;
	margin: 20px 5% 0 5%;
	background: #fff;
}

.nieuws_bericht {
	float: left;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 2px dotted #ccc;
}

.nieuws_title {
	float: left;
	width: 100%;
	font-size: 14px;
	color: #6B0000;
	font-weight: bold;
}

.nieuws_content {
	float: left;
	width: 100%;
	line-height: 14px;
}

.al_het_nieuws {
	float: left;
	width: 100%;
	text-align: center;
	color: #6B0000;
}

.lees_verder {
	float: right;
	color: #6B0000
}

.buttons {
	float: left;
	width: 100%;
}

.buttons a {
	float: left;
	display: block;
	height: 53px;
	margin: 0 1% 10px 1%;
	padding: 35px 0 0 0;
	font-size: 28px;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 1px #000;	
}

#main .buttons {
	width: 760px;
	margin: 20px -9px 0 0;
}

#main .buttons a {
	width: 244px;
	margin: 0 9px 10px 0;
}

#home {
	float: left;
	width:90%;
	padding: 0;
	border-radius: 6px 6px 6px 6px;
	margin: 20px 5% 0 5%;
}

#home a {
	width: 48%;
}

.buttons #roulette {
	background: url(../images/roulette_home.png) no-repeat;	
}

.buttons #blackjack {
	background: url(../images/blackjack_home.png) no-repeat;	
}

.buttons #craps {
	background: url(../images/craps_home.png) no-repeat;	
}

.buttons #poker {
	background: url(../images/poker_home.png) no-repeat;	
}

.buttons #pachinko {
	background: url(../images/pachinko_home.png) no-repeat;	
}

.buttons #dobbelspellen {
	background: url(../images/dobbel_spellen_home.png) no-repeat;	
}

#home_tekst {
	float: left;
	width:90%;
	margin: 20px 5% 0 5%;
}

#home_tekst a {
	color: #6B0000;
}

#home_tekst h1 {
	font-size: 14px;
	margin: 0 0 5px 0;
}

#home_tekst h2, #home_tekst h3 {
	font-size: 12px;
}

h1 {
	font-size: 18px;
	margin: 0 0 10px 0;
		color:#fff;
	text-transform: uppercase;
}

h2, h3 {
	font-size: 16px;
	text-transform: uppercase;
}

#left {
	float: left;
	margin: 10px 0 20px 10px;
	width: 200px;
}

#submenu {
	float: left;
	padding: 5%;
	border-radius: 5px;
	background: #efefef;
	width: 90%;
	margin: 0 0 20px 0 ;
}

#subkop {
	float: left;
	width: 100%;
	font-size: 14px;
	color: #6B0000;
	font-weight: bold;	
}

#submenu ul {
	float: left;
	width: 100%;
	margin: 15px 0 0 0;
	padding: 0;
	list-style-type: none;
}

#submenu ul li {
	float: left;
	width: 50%;
}

#submenu ul li a {
	color: #4f4f4f;
}

#main {
	float: left;
	width: 90% !important;
	margin: 10px 5%;
}

#center {
	float: left;
	width: 96% !important;
	margin: 20px 2% 20px 2% !important;
}

#detail_img {
	float: left;
	width: 100%;
	height: 150px;
    border-radius: 3px;
    box-shadow: 1px 1px 2px 0 #444444;
	background: #fff;
}

#detail_img img{
	max-width:100%;
	height:144px;
}

#detail_info {
	float: left;
	margin: 0 0 0 20px;
	width: 312px;
}

#detail_content {
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
}

#detail_content_kop {
	float: left;
	width: 100%;
	font-size: 18px;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	font-weight: bold;
}

#reviews {
	float: left;
	width: 100%;
	margin: 20px 0;
}

#reviewskop {
	float: left;
	width: 96%;
	padding: 5px 2% 5px 2%;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	background: #6B0000;
	background: -moz-linear-gradient(top,  #6B0000 0%, #d1811e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6B0000), color-stop(100%,#d1811e));
	background: -webkit-linear-gradient(top,  #6B0000 0%,#d1811e 100%);
	background: -o-linear-gradient(top,  #6B0000 0%,#d1811e 100%);
	background: -ms-linear-gradient(top,  #6B0000 0%,#d1811e 100%);
	background: linear-gradient(to bottom,  #6B0000 0%,#d1811e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6B0000', endColorstr='#d1811e',GradientType=0 );
}

.review {
	float: left;
	width: 90%;
	padding: 20px 5%;
}

.review p {
	margin: 0;
}

.review img {
	float: right;
}

#reviews #green {
	background: #ccdad3;
}

#reviewskop a {
	float: right;
	color: #fff;
}

#review_overlay {
	float: left;
	background: url(../images/review_button.png) no-repeat;
	width: 500px;
	height: 25px;
	padding: 114px 0 0 0;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}

#right {
	display:none;
	float: left;
	margin: 0 0 20px 20px;
	width: 220px;
}

#right a{
	float: left;
	margin: 0 0 10px 0;
}

#totaal {
	float: left;
	margin: 0 0 20px 0;
	padding: 10px 15px;
	width: 190px;
	background: #efefef;
	border-radius: 5px;
}

#totaal th {
	text-align: left;
	height: 30px;
	border-bottom: 1px solid #4f4f4f;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}

#totaal td {
	height: 25px;
	text-align: left;
}

#footer {
	float: left;
	width: 100%;
background: #890B0B;
background: -moz-linear-gradient(top,  #890B0B 0%, #6B0000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#890B0B), color-stop(100%,#6B0000));
background: -webkit-linear-gradient(top,  #890B0B 0%,#6B0000 100%);
background: -o-linear-gradient(top,  #890B0B 0%,#6B0000 100%);
background: -ms-linear-gradient(top,  #890B0B 0%,#6B0000 100%);
background: linear-gradient(to bottom,  #890B0B 0%,#6B0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#890B0B', endColorstr='#6B0000',GradientType=0 );
	box-shadow: -2px -2px 2px 0 #808080;
	margin: -5px 0 0 0;
	position: relative;
	z-index: 999;
	height: 24px;
	padding: 10px 0 0 0;
}

#footer_container {
	margin: 0 auto;
	padding: 0 auto;
	width: 100%;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
}

#footer_container a {
	color: #fff;
}

.breadcrumb {
	float: left;
	margin: 15px 0 0 10px;
	width: 505px;
	height: 21px;
	overflow: hidden;
	display:none;
}

.breadcrumb ul {
	margin: 0;
	padding: 0;
	height: 21px;
	display: block;
	list-style:none;
}

.breadcrumb ul li {
	float: left;
	height: 21px;
	line-height: 21px;
	margin: 0px 6px 0px 0;
	padding: 0px 10px 0px 0;
	font-size: .9167em;
	background: url(../images/Chevron.gif) no-repeat 100% 0;
	width:auto;
}

.breadcrumb ul li a {
	height: 21px;
	line-height: 21px;
	float: left;
	color: #444444;
}

.breadcrumb ul li.first a {
	height: 16px !important;
	text-indent: -1000em;
	width: 16px;
	padding: 0;
	margin-top: 2px;
	background: url(../images/IconHome.gif) no-repeat 0 0;
}

.breadcrumb ul li.first a:hover {
	background-position: 0px -16px;
}

.breadcrumb ul li.last {
	background: none;
	margin-right: 0;
	padding-right: 0;
}


/* reviewpage */ 
#review_left{
	float:left;
	width:100%;
}

.review_info_left{
	float:left;
	width: 90%;
	background: #efefef;
	padding: 5%;
	margin: 20px 0 20px 0;
	border-radius: 6px 6px 6px 6px;
}

.review_info_left ul{
	float:left;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
}

.review_info_left ul li{
	float:left;
	width: 100%;
	margin: 0 0 5px 0;
}

#detail_info_review {
	float: left;
	margin: 0 0 20px 0px;
	width: 90%;
	padding: 5%;
	background: #efefef;
}

.reviewscreen{
	display:none;
}

.reviewscreen img{
	display:none;
}

.review_info{
	float:left;
	padding: 5%;
	background: #efefef;
	border-radius: 3px 3px 3px 3px;
	width: 90%;
	margin: 0 0px 20px 0;
	min-height: 90px;
}

.review_info#last{
	margin: 0 0 20px 0;
}

.review_info#variant{
	float:left;
	padding: 5%;
	background: #efefef;
	border-radius: 3px 3px 3px 3px;
	width: 90%;
	margin: 0 0px 20px 0;
}

.review_info#variant .variant{
	columns:100px 2;
	-webkit-columns:100px 2; /* Safari and Chrome */
	-moz-columns:100px 2; /* Firefox */ 
	margin:0;
	width:100%;
	float:left;
}

.terug_detail{
	float:left;
	padding: 5px 10px;
	background: #efefef;
	border-radius: 3px 3px 3px 3px;
	color: #444;
	margin: 10px 10px 0 20px;
}

.terug_detail:active{
	background: #ccc;
}

#reviewBanner{
	width:90%;
	margin:0 0 20px 0;
	height:220px;
	padding: 0 5%;
	background: url(../images/bannerReview.png) right top #efefef;
	float:left;
	border-radius: 6px 6px 6px 6px;
	color:#fff;
	text-align:center;
}

.bannerTitle{
	font-size:40px;
	font-weight:bold;
	text-transform:uppercase;
	line-height: 40px;
	display:block;
	margin: 15px 0 0 0;
}

.bannerDesc{
	text-decoration:underline;
	display:block;
	margin: 15px 0 0 0;
}

.bannerBtn{
	padding: 3px 20px;
	margin: 15px 0 0 0;
	display:inline-block;
	color:#fff;
	text-transform: uppercase;
	font-weight:bold;
	border: 1px solid #c86715;
	box-shadow: 0px 0px 0px 1px #f69d51 inset;
	border-radius: 6px 6px 6px 6px;
	background: #f28120;
	background: -moz-linear-gradient(top, #f28120 0%, #c86715 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f28120), color-stop(100%,#c86715));
	background: -webkit-linear-gradient(top, #f28120 0%,#c86715 100%);
	background: -o-linear-gradient(top, #f28120 0%,#c86715 100%);
	background: -ms-linear-gradient(top, #f28120 0%,#c86715 100%);
	background: linear-gradient(to bottom, #f28120 0%,#c86715 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f28120', endColorstr='#c86715',GradientType=0 );
}

.bannerBtn img{
	margin: 0 10px 0 -20px;
	float:left;
}

.bannerBtn span{
	margin: 4px 0 0 0;
	float:left;
}

.bannerBtn:hover{
	background: #ff953f;
	background: -moz-linear-gradient(top, #ff953f 0%, #e27822 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff953f), color-stop(100%,#e27822));
	background: -webkit-linear-gradient(top, #ff953f 0%,#e27822 100%);
	background: -o-linear-gradient(top, #ff953f 0%,#e27822 100%);
	background: -ms-linear-gradient(top, #ff953f 0%,#e27822 100%);
	background: linear-gradient(to bottom, #ff953f 0%,#e27822 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff953f', endColorstr='#e27822',GradientType=0 );
}

.bannerBtn:active{
	background: #e27822;
	background: -moz-linear-gradient(top, #e27822 0%, #ff953f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e27822), color-stop(100%,#ff953f));
	background: -webkit-linear-gradient(top, #e27822 0%,#ff953f 100%);
	background: -o-linear-gradient(top, #e27822 0%,#ff953f 100%);
	background: -ms-linear-gradient(top, #e27822 0%,#ff953f 100%);
	background: linear-gradient(to bottom, #e27822 0%,#ff953f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e27822', endColorstr='#ff953f',GradientType=0 );
}

#reviewProcon{
	width:100%;
	margin:0 0 20px 0;
	background: #efefef;
	float:left;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 1px 1px 2px 0 inset;
}

#detail_content_kop h1{
	color:#6B0000;
}

#reviewProcon ul{
	float:left;
	width: 45%;
	padding: 10px 0 10px 5%;
	list-style:none;
	line-height:20px;
	margin:0;
}

#reviewProcon ul.pro{
	list-style-image:url(../images/plus.png);
}


#reviewProcon ul.con{
	list-style-image:url(../images/minus.png);
}

#reviewBottomBorder{
	width:90%;
background: #202020;
	text-align:center;
	padding: 5%;
	border-radius: 6px;
	float:left;
}

#reviewBottom{
	float:left;
	width:90%;
background: #303030;
background: -moz-radial-gradient(center, ellipse cover,  #303030 0%, #202020 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#303030), color-stop(100%,#202020));
background: -webkit-radial-gradient(center, ellipse cover,  #303030 0%,#202020 100%);
background: -o-radial-gradient(center, ellipse cover,  #303030 0%,#202020 100%);
background: -ms-radial-gradient(center, ellipse cover,  #303030 0%,#202020 100%);
background: radial-gradient(ellipse at center,  #303030 0%,#202020 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#202020',GradientType=1 );
	text-align:center;
	padding: 5%;
	color:#fff;
}

#reviewBottom .big{
	font-size: 32px;
	line-height: 32px;
	width:100%;
	float:left;
	text-align:center;
}

#reviewBottom span{
	font-size: 12px;
	width:100%;
	float:left;
	text-align:center;
}

#reviewBottom .bannerBtn{
    border: 1px solid #C86715;
    border-radius: 6px;
    box-shadow: 0 0 0 1px #F69D51 inset;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    margin: 20px 0;
    padding: 4px 60px;
    text-transform: uppercase;
}

#reviewBottom .bannerBtn span{
    font-size: 16px;
    margin: 9px 0 0;
}

#reviewBottom .bannerBtn img{
	margin: 0 10px 0 -60px;
}

#meningschrijf{
    background: none repeat scroll 0 0 #DEDEDE;
    border-radius: 6px;
    float: left;
    margin: 10px 0;
    padding: 10px;
}

#meningschrijf input{
	float:left;
	width:204px;
	border: 0;
	margin: 0 0px 5px 0;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 2px 0 #444 inset;
	padding:10px;
	font-family: arial;
	font-size: 12px;
}

#meningschrijf textarea{
	float:left;
	width:204px;
	border: 0;
	height: 41px;
	margin: 0 0 5px 0;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 2px 0 #444 inset;
	padding:10px;
	font-family: arial;
	font-size: 12px;
}

#meningschrijf #volgende{
	float:left;
	width:224px;
	border: 0;
	margin: 0 0 0px 0;
	border-radius: 3px 3px 3px 3px;
	box-shadow: none;
	padding:10px;
	font-family: arial;
	font-size: 12px;
	cursor: pointer;
	background: #5D6467;
	color:#fff;
	font-weight:bold;
}

#meningschrijf #volgende:hover{
	background: #798184;
}

#meningschrijf #volgende:active{
	background: #231F20;
}

#totaal_mob{
	float:left;
	width: 90%;
	background: #6B0000;
	background: -moz-linear-gradient(top,  #6B0000 0%, #d1811e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6B0000), color-stop(100%,#d1811e));
	background: -webkit-linear-gradient(top,  #6B0000 0%,#d1811e 100%);
	background: -o-linear-gradient(top,  #6B0000 0%,#d1811e 100%);
	background: -ms-linear-gradient(top,  #6B0000 0%,#d1811e 100%);
	background: linear-gradient(to bottom,  #6B0000 0%,#d1811e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6B0000', endColorstr='#d1811e',GradientType=0 );
	padding: 5%;
	margin: 0px 0 20px 0;
	border-radius: 6px 6px 6px 6px;
	text-align:center;
	color:#fff;
}

#totaal_mob table{
	float:left;
	width:100%;
}

#totaal_mob table tr{
	float:left;
	width:100%;
}

#totaal_mob table th{
	float:left;
}

#totaal_mob table td{
	float:left;
}

#totaal_tablet{
	display:none;
}


/* new stuff */
#new_home{
	float:left;
	width: 90%;
	margin: 20px 5% 0;
}

.new_game{
    background: none repeat scroll 0 0 #ededed;
    border: 1px solid #C2C2C2;
    border-radius: 6px;
    float: left;
    margin: 0 2%;
    padding: 2%;
    text-align: center;
    width: 24%;
}

.new_game#last{
	display:none;
}

.new_game img{
	width: 100%;
}

.new_game img.stickers{
	float:left;
	position:relative;
	z-index:999;
	margin:-73% 0 0 0;
	width: 100%;
}

.orange_button {
	float: left;
	border: 1px solid #6B0000;
	cursor: pointer;
	border-radius: 5px;
	margin: 10px 0 0;
    padding: 8px 3%;
	width: 94%;
	color:#fff;
	text-align:center;
background: #890B0B;
background: -moz-linear-gradient(top,  #890B0B 0%, #6B0000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#890B0B), color-stop(100%,#6B0000));
background: -webkit-linear-gradient(top,  #890B0B 0%,#6B0000 100%);
background: -o-linear-gradient(top,  #890B0B 0%,#6B0000 100%);
background: -ms-linear-gradient(top,  #890B0B 0%,#6B0000 100%);
background: linear-gradient(to bottom,  #890B0B 0%,#6B0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#890B0B', endColorstr='#6B0000',GradientType=0 );

}

.orange_button:hover{
background: #990A0A;
background: -moz-linear-gradient(top,  #990A0A 0%, #820909 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#990A0A), color-stop(100%,#820909));
background: -webkit-linear-gradient(top,  #990A0A 0%,#820909 100%);
background: -o-linear-gradient(top,  #990A0A 0%,#820909 100%);
background: -ms-linear-gradient(top,  #990A0A 0%,#820909 100%);
background: linear-gradient(to bottom,  #990A0A 0%,#820909 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990A0A', endColorstr='#820909',GradientType=0 );
}

.orange_button:active{
background: #820909;
background: -moz-linear-gradient(top,  #820909 0%, #990A0A 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#820909), color-stop(100%,#990A0A));
background: -webkit-linear-gradient(top,  #820909 0%,#990A0A 100%);
background: -o-linear-gradient(top,  #820909 0%,#990A0A 100%);
background: -ms-linear-gradient(top,  #820909 0%,#990A0A 100%);
background: linear-gradient(to bottom,  #820909 0%,#990A0A 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#820909', endColorstr='#990A0A',GradientType=0 );

}

#home_aanbieders{
	float:left;
	width: 90%;
	margin: 20px 5% 0;
}


.aanbieder#last{
	margin: 0 0 20px 0;
}

.aanbieder{
	float:left;
	width: 100%; 
	margin: 0 0px 20px 0;
	background: #ededed;
	border: 1px solid #c2c2c2;
	border-radius: 6px 6px 6px 6px;
	padding:0px;
}

.aanbieder_left{
	float:left;
	width:40%;
	border-right: 1px solid #fff;
	padding:4%;
	min-height:220px;
}

.aanbieder_left .title{
	float:left;
	width:100%;
	font-size: 18px;
	font-weight:bold;
	margin: 0 0 10px 0;
}

.aanbieder_left a{
	color:#6B0000;
}

.aanbieder_left ul{
	list-style:none;
	float:left;
	width:100%;
	padding:0;
	margin:0;
}

.aanbieder_left ul a{
	color: #222;
}

.aanbieder_left ul a:hover{
	text-decoration:underline;
}

.aanbieder_right{
	float:left;
	width: 43%;
	padding: 4%;
	min-height:220px;
	border-left: 1px solid #c2c2c2;
	text-align:center;
}

.aanbieder_right p{
	text-align:justify;
	margin: 10px 0 0 0;
}

.home_game#last{
	margin: 10px 0 2px 0;
}

.home_game{
	position:relative;
	z-index:999;
	float:left;
	width: 20%;
	padding:5px 2% 10px 2%;
	text-align:center;
	height:110px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	border-radius: 6px 6px 6px 6px;
	margin: 10px 1% 0 0;
}

.home_game img{
	width:100%;
}

.home_game .orange_button{
	padding: 1px 0;
	width:100%;
	margin:2px 0 0 0;
}

.spel_titel{
	text-transform:uppercase;
	color: #222;
	float:left;font-size:8px;
	width:100%;
	text-align:center;
	font-weight:bold;
	margin: 0 0 5px 0;
	height: 20px;
	overflow:hidden;
}

.pagination {
	width:100%;
	
        margin: 10px 0px 20px;
        color:#c1cc4a;
        text-align:center;
        float:left;

}
.pagination a {
	float:left;
	padding:5px 8px;
	color: #444;
	border: 1px solid #e5e5e5;
	border-radius: 6px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}


.pagination a:hover {
	text-decoration:none;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

.pagination a:active{
	background: #ededed;
	background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}

.pagination a, .pagination span {
    display: block;
    float: left;
    margin:0px 6px 0px 6px;
}

.pagination .current {
	float:left;
	padding:5px 8px;
	color: #444;
	border: 1px solid #e5e5e5;
	border-radius: 6px;
	background: #ededed;
	background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}

.pagination .prev, .pagination .next{
	float:left;
	padding:5px 8px;
	color: #444;
	border: 1px solid #e5e5e5;
	border-radius: 6px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}

.pagination .prev:hover, .pagination .next:hover{
	text-decoration:none;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

.pagination .prev:active, .pagination .next:active{
	background: #ededed;
	background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}

.pagination1 {

        margin: 0px;
        color:#1a0e00;
        text-align:center;
        float:right;

}
.pagination1 a {
    text-decoration: none;
    color: #1a0e00;
    margin-top:3px;
}


.pagination1 a:hover {
    text-decoration: underline;
}

.pagination1 a.next {
    text-decoration: none;
    height:20px;
        color: #1a0e00;
}

.pagination1 a.next:hover {
    text-decoration: underline;
}

.pagination1 a, .pagination1 span {
    display: block;
    float: left;
    padding:0px;
    background:url(../images/pagination.jpg) repeat-x top left;
    border:1px solid #a0a0a0;
    height:20px;
    padding:0px;
    width:20px;
    margin:0px 6px 0px 6px;
}

.pagination1 .current {
    color: #1a0e00;
    background:url(../images/pagination_active.jpg) repeat top left;
    text-decoration:underline;
    border:1px solid #a0a0a0;
}

.pagination1 .prev, .pagination1 .next{
    color:#1a0e00;
    background:url(../images/pagination.jpg) repeat-x top left;
    border:1px solid #a0a0a0;
    height:20px;
    width:72px;
}

#spelblok {
   float:left;
   width:25%;
   margin:0px 2% 2% 2%;
   padding:2%;
   background: #ededed;
   border-radius: 6px;
   text-align:center;
   color: #222;
   min-height:195px;
}

#spelblok h3{
	margin:0 0 10px 0;
	float:left;
	width:100%;
	text-align:center;
	overflow:hidden;
	color: #222;
	height: 35px;
	font-size: 12px;
}

#spelblok .rating{
	float:left;
	width:100%;
	text-align:center;
	margin:10px 0;
	display:none;
}

#spelblok p{
	float:left;
	display:none;
	width:100%;
	margin:10px 0 0 0;
}

#spelblok img{
	max-width:100%;
}

#spelblokright {
   float:left;
   width:47%;
   margin:0px 0 0 1%;
   padding:2%;
   background: #ededed;
   border-radius: 6px;
}

#spelbloktitle {
       float:left;
       height:20px;
       color:#1a0e00;
       margin:10px;
       padding:0px;
       font-weight:bold;
       font-size:13px;
}

#spelblokmain {
       float:left;
       margin:0px;
       padding:0px;
       width:99%;
}

#spelinfo {
       float:left;
       width:100%;
       margin:15px 0px 0px 0px;
       padding:0px;
}

#spelinfotitle {
       float:left;
       width:283px;
       height:17px;
       margin:0px;
       padding:0px;
       text-align:center;
       position:relative;
}

#spelinfostars {
   float:right;
   width:25%;
   padding:2%;
   margin:0px;
   text-align:center;
   background: #ededed;
   border-radius: 6px;
}

#spelinfomain {
   float:left;
   width:47%;
   padding:2%;
   margin:0px 1% 0 0;
   background: #ededed;
   border-radius: 6px;
}

#guest_content{
   float:left;
   width:44%;
   padding:2%;
   margin:0;
   background: #ededed;
   border-radius: 6px;
}

#spelsoortgelijk {
       float:left;
       width:100%;
       margin:15px 0px 0px 0px;
       padding:0px;
}

#spelsoortgelijk .new_game{
	margin: 0 4% 0 0;
}

#spelsoortgelijk .new_game#last{
	margin: 0 0 0 0;
}

#spelsoorttitle {
       float:left;
       width:309px;
       height:18px;
       margin:0px;
       padding:0px;
       text-align:center;
}

#spelsoortmain {
       float:left;
       width:307px;
       margin:0px;
       padding:0px;
}

.aanbieder img{
	max-width:100%;
}

/* Gokkast page */
#gokkast_container{
	float:left;
	width:90%;
	margin:20px 5%;
}

#gokkast_desc{
	float:left;
	width:71%;
	margin: 0 0 20px 0;
		color:#fff;
}

.gokkast_prev{
	float:left;
	padding:5px 8px;
	color: #444;
	border: 1px solid #e5e5e5;
	border-radius: 6px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}

.gokkast_prev:hover{
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

.gokkast_prev:active{
	background: #ededed;
	background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}

.gokkast_fullscreen{
	float:right;
	padding:5px 8px;
	color: #444;
	border: 1px solid #e5e5e5;
	border-radius: 6px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}

.gokkast_fullscreen img{
	vertical-align:middle;
	height:10px;
	margin: 0 0 0 5px;
}

.gokkast_fullscreen:hover{
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

.gokkast_fullscreen:active{
	background: #ededed;
	background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}

#gokkasten{
	float:left;
	width:100%;
	margin:20px 0 0 0;
}

#categorie_pag{
	float:left;
	width:96%;
		color:#fff;
	margin:2%;
}

#gokkast_left{
	display:none;
}


#nieuwsbrief_left{
	float: left;
	width: 100%;
	border-radius: 6px 6px 6px 6px;
	background: #6B0000;
	margin: 20px 0 0 0px;
}

#nieuwsbrief_left .nieuwsbrief_field{
	width:80%;
	padding:5px 5%;
	margin: 5px 5%;
}

#nieuwsbrief_left #nieuwsbrief_small{
	width:96%;
	margin: 10px 0;
	padding: 0 2%;
}

#left_menu{
	float:left;
	width:80%;
	padding: 5% 10%;
	background: #efefef;
	border-radius: 6px;
	margin: 20px 0 0 0;
}

#left_menu .title{
	float:left;
	width:100%;
	text-align:center;
	border-bottom: 1px solid #dedede;
	font-size: 16px;
	font-weight:bold;
	text-transform:uppercase;
	padding: 0 0 5px 0;
	margin: 0 0 0px 0;
}

#left_menu ul{
	float:left;
	width:100%;
	margin:0;
	padding:5px 0 0 0;
	list-style:none;
	border-top: 1px solid #fff;
}

#left_menu ul li a{
	color: #222222;
}

#left_menu ul li a:hover{
	color: #6B0000;
}

#left_menu ul li a.active{
	font-weight:bold;
}

.speelhalkop{
    border-bottom: 1px solid #6B0000;
    border-top: 1px solid #6B0000;
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 5px;
    padding: 5px 0;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    text-transform: uppercase;
    width: 100%;
}

#categorie_pag_left{
	float:left;
	margin: 0 0% 0 0;
	width:100%;
}

#categorie_pag_left #nieuwsbrief{
	border-radius: 6px;
	float: left;
	padding: 5%;
	margin: 0px 0 0 0px;
	width: 90%;
	height:inherit;
	display:none;
}


#categorie_pag_left #nieuwsbrief_kop {
    color: #fff;
    float: left;
    font-size: 20px;
    margin: 0px 0 5px;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    width: 100%;
}

#categorie_pag_left .nieuwsbrief_field {
    border: 0 none;
    border-radius: 5px;
    box-shadow: 1px 1px 1px #666666 inset;
    float: left;
    font-size: 11px;
    font-style: italic;
    margin: 10px 0px 0;
    padding: 8px 5%;
    width: 90%;
}

#categorie_pag_left #nieuwsbrief_small {
    color: #E6E6E6;
    float: left;
    font-size: 10px;
    font-style: italic;
    line-height: 16px;
    margin: 5px 0px 0;
    text-align: center;
    padding: 0 0%;
    width: 100%;
}

#categorie_pag_right{
	width:100%;
	float:left;
}

#search {
	display:none;
}

.noMob{
	display:none;
}

.star-rating{
width: 90% !important;
}

#contact_form table input{
	width:90%;
}